您当前的位置:首页知识库电脑知识很抱歉,您当前所用的QQ版本不支持本功能的解决方法

很抱歉,您当前所用的QQ版本不支持本功能的解决方法

2016-01-22 20:22:35 编辑:zx7588 网友评论 0
很抱歉,您当前所用的QQ版本不支持本功能的解决方法


点击客服进行对话的时候,提示:“很抱歉,您当前所用的QQ版本不支持本功能”。

可能存在下面的问题:

一、作为客服的那个QQ,没设置临时会话。设置方法,请点击此处查看设置方法。

二、不是最新版本的QQ软件。

三、如果那个QQ已经设置好了临时会话,又用的是最新的版本,还是出现了这样的情况。经过多次试验证明,那是腾讯服务器的问题,两个将要对话的QQ,其中一个QQ所在的腾讯服务器的问题。即使出现这样的问题,大多数的情况下,只要“加为好友”,就可以对话了,所以并不影响对话。
出现这样的问题,没人能彻底解决。不过企业QQ,那种3000一年的,很少出现这样的问题。

四、您设置好“临时会话”,腾讯QQ的服务器没有立即更新您的设置,请您等等,如果长时间不能进行临时会话,那您可以换QQ号码试试。有用户碰到过这样的情况,都设置好了,一直都无法临时会话,新申请一个QQ就正常了。

五、您自己电脑的缓存的问题,请您换一台电脑,或者找外地的朋友试试。

查看更多QQ版本不支持

宁波信息港 ( http://www.c3618.cn ) 版权与免责声明
    1、凡本网注明“来源:宁波信息港”的所有作品,版权均属于宁波信息港,如需转载、摘编或利用其它方式使用上述作品,请与本网联系。
    2、凡本网注明“来源:XXX(非宁波信息港)”的作品,均转载自其它媒体,转载目的在于传递更多信息,并不代表本网赞同其观点和对其真实性负责。宁波信息港的转载仅为信息的广泛传播,如有侵权请及时告之删除。

0 [错误报告] [推荐] [收藏] [打印] [关闭] [返回顶部]

  • 验证码: